@import "CssWorkgroup";

.create-setup-players {

    .section-submit .container {
        @include _containerHelper('normal', $grid-gap);
        @include _formLayoutHelper();

        &.-bordered {
            border-top: 1px solid color-gray(2);
        }

        button {
            width: 100%;
        }
    }

    .input-group {
        margin-bottom: 5px;
        @include _display-flex(flex, $flex-wrap: wrap);

        input[type="text"].input-text {
            width: calc(100% - #{$forms-input-height});
        }

        button:empty {
            position: relative;
            @include _btn-icon();
            flex: 0 0 $forms-input-height;
            height: $forms-input-height;
            display: block;

            @include _font-button('regular', $color-white);
            background: $controls-default-bg;

            &[data-icon]:before {
                width: 100%;
            }

            @include _link-disabled() {
                @include _forms-disabled-styles();
                opacity: 1;
                background: color-gray(2);
            }
        }

        &.-small {
            input[type="text"].input-text,
            button:empty {
                height: 36px;
            }
        }
    }

    @include _respond-to('tablets') {
        .section-form .container .row.-small > label {
            height: 36px;
        }
    }
}
